
body{
	background: #FFF;
}
#footer .inner { margin:0px;}

.for-term-page{
	width: 1048px;
    margin: 0 auto 20px;
}
.sub-header{
    padding: 8px 7px;
    display: block;
    overflow: hidden;
    font-weight: 700;
    color: #535353; 
}
.for-term-page .middle .sub-header{
	background: #245da7;
}
.for-term-page .middle .sub-header h2{
	font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    color: #FFF;
	font-size: 13px;
	margin: 0;
	font-weight: normal;
}
.for-term-page .middle .content_container{
	padding: 20px 40px;
}
.for-term-page .content_container p{
	font-size: 12px;
	line-height: 17px;
	padding: 0 0 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.for-term-page .middle .content_container h2{
    font-size: 15px;
    text-transform: none;
    color: #2885c4;
    text-shadow: none;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.for-term-page .middle .content_container ol li{
	font-size: 13px;
}
footer.on-logout{
	background: none;
    width: auto;
    border-top: 2px solid #000;
}
@media (max-width: 1100px){
	.for-term-page{
		width: 95%;		
	}	
}
@media (max-width: 768px){
	.for-term-page{
		width: 100%;		
	}	
}
@media (max-width: 700px){
	.for-term-page .middle .content_container{
		padding: 15px 15px;
	}
	.for-term-page .middle .content_container h2{
		font-size: 13px;
	}
}
@media (max-width: 685px){
	.for-term-page{
		margin-top: 85px;		
	}
}
